La meilleure solution Open Source de messagerie et de travail collaboratif

Do I have to upgrade my pre-6.20 clients to 6.20 to connect to a Zarafa 6.20 server?

No, the Zarafa 6.0x and 6.1x clients are forward compatible with the new 6.20 version. However, you will still need a license.

 

Jobs at Zarafa

Zarafa customers